<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk 
 */

?>


<div class="clearfix"></div>
	<footer id="ht-colophon" class="ht-site-footer">
		<div class="footerwavey">
			<svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-46.84,237.33 C158.01,-239.30 496.05,413.97 540.06,-204.77 L500.00,150.00 L183.41,155.42 Z" style="stroke: none; "></path></svg>
					
		</div> 

		
		<div id="ht-top-footer">
			<div class="container">
				<div class="ht-top-footer ht-clearfix">
			
					<div class="ht-footer ht-footer1">
						<?php if(is_active_sidebar('lz-fitness-footer1')): 
							dynamic_sidebar('lz-fitness-footer1');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer2" >
						<?php if(is_active_sidebar('lz-fitness-footer2')): 
							dynamic_sidebar('lz-fitness-footer2');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer3">
						<?php if(is_active_sidebar('lz-fitness-footer3')): 
							dynamic_sidebar('lz-fitness-footer3');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer4">
						<?php if(is_active_sidebar('lz-fitness-footer4')): 
							dynamic_sidebar('lz-fitness-footer4');
						endif;
						?>	
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		<div class="footer-wavey">
		<svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-7.34,-13.31 C86.90,156.41 121.89,16.28 194.13,159.38 L142.21,151.47 L0.00,150.00 Z" style="stroke: none;"></path></svg>
			</div>

		<div id="ht-bottom-footer" class="container">
		<?php 
		// Prevent direct access
		if ( ! defined( 'ABSPATH' ) ) {
			exit; // Exit if accessed directly
		}

		$footercopyright = '';
		if (function_exists('custom_theme_copyright')) {
			$footercopyright = custom_theme_copyright();
		}
 
	?>
			<div class="ht-container ">
				<?php if($footercopyright){ ?>
					<div class="col-md-12 col-sm-12 ht-site-info">
					<!-- 	<?php //luzuk_lite_copyrights_credit();?> -->
						<span><?php echo $footercopyright;?></span>
					</div><!-- #site-info -->
				<?php } ?>
				
			</div>
		</div>
		<svg class="footer-circle" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
			<defs>
				<clipPath id="cut-off-bottom">
					 <rect x="0" y="0" width="200" height="80"></rect>
				</clipPath>
			</defs>

		<circle cx="100" cy="100" r="100" clip-path="url(#cut-off-bottom)"></circle>
		</svg>
		
			<svg class="footer-circlesmall" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
			<defs>
				<clipPath id="cut-off-bottom">
					 <rect x="0" y="0" width="100" height="80"></rect>
				</clipPath>
			</defs>

		<circle cx="80" cy="80" r="40" clip-path="url(#cut-off-bottom)"></circle>
		</svg>
		</div>
					
	</footer><!-- #colophon -->
	<script type="text/javascript">
		if(jQuery(window).width() >= 1170){
		  new WOW().init();
		}
	</script>
	<script>
	$(window).scroll(function() {
    var height = $(window).scrollTop();
    if (height > 100) {
        $('#back2Top').fadeIn();
    } else {
        $('#back2Top').fadeOut();
    }
});
$(document).ready(function() {
    $("#back2Top").click(function(event) {
        event.preventDefault();
        $("html, body").animate({ scrollTop: 0 }, "slow");
        return false;
    });

});
</script>
<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> <i class="fa fa-long-arrow-up" aria-hidden="true"></i> </a>


<script>
	const spans = document.querySelectorAll('.word h1');

spans.forEach((span, idx) => {
	span.addEventListener('click', (e) => {
		e.target.classList.add('active');
	});
	span.addEventListener('animationend', (e) => {
		e.target.classList.remove('active');
	});
	
	// Initial animation
	setTimeout(() => {
		span.classList.add('active');
	}, 750 * (idx+1))
});
</script>

</body>
</html>
